Get folder download location
GET
/folder/{folderId}/download_location
const url = 'https://api.colourbox.com/folder/1/download_location';const options = {method: 'GET', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/folder/1/download_location \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Get the download location for a folder as a ZIP-file. The ZIP-file is identical to the response from /folder/:id/download
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”folderId
required
integer
Responses
Section titled “Responses”Json description of method for fetching download
Media typeapplication/json
object
method
Will always be GET for this endpoint
string
url
URL the folder can be downloaded from. Valid for 5 minutes.
string
Example
{ "method": "GET"}